

import java.io.IOException;
import javax.servlet.ServletException;
import javax.servlet.http.HttpServlet;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import com.aspose.barcode.*;

public class ServletSample extends HttpServlet
{
	public void doGet(HttpServletRequest request, HttpServletResponse response)
		throws IOException, ServletException
	{
		BarCodeBuilder b = new BarCodeBuilder();
		b.setSymbology(Symbology.CODE128);
		b.setCodeText("12345678");
		b.render(response);
	}
}